gimp-gap 2.6.0+dfsg-4ubuntu1 source package in Ubuntu

Changelog

gimp-gap (2.6.0+dfsg-4ubuntu1) trusty; urgency=low

  * Adding -lm to LDFLAGS doesn't fix --as-needed, use LIBS instead.
 -- Adam Conrad <email address hidden>   Sun, 20 Oct 2013 15:02:20 -0600

Upload details

Uploaded by:
Adam Conrad on 2013-10-20
Uploaded to:
Trusty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe graphics
Trusty release on 2013-10-21 universe graphics

Downloads

File Size SHA-256 Checksum
gimp-gap_2.6.0+dfsg.orig.tar.gz 3.9 MiB 6c52f68317e574c1e2b46bc8b2d7a4e03f22b1bfd0fc66dc6f10c237d85d5ed5
gimp-gap_2.6.0+dfsg-4ubuntu1.debian.tar.gz 6.9 KiB b42ea0aa6c61123f33412384ba0c569ea898835f618af87be74d7857744cdb49
gimp-gap_2.6.0+dfsg-4ubuntu1.dsc 1.4 KiB 7b46497c5dacc164023a57b9b77cbbf3a1b35e7fcce8ba983e1974036b158c20

View changes file

Binary packages built by this source

gimp-gap: No summary available for gimp-gap in ubuntu wily.

No description available for gimp-gap in ubuntu wily.

gimp-gap-dbgsym: No summary available for gimp-gap-dbgsym in ubuntu yakkety.

No description available for gimp-gap-dbgsym in ubuntu yakkety.